@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
*
	{
		margin: 0;
		padding: 0;
	}

.limiter
{width: 1200px; 
margin: 0 auto;
padding: 0  15px;

}
 
 a
{text-decoration:none;}



html, body
{
	font-family: 'Roboto';
	height: 100%;

}

header li{
	list-style: none;
}

header li a
{
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;



}
header {background: url(фото/д.jpg);
	background-repeat: no-repeat;
background-size: cover;
        }
 
 

.header-right li
{line-height: 30px;}

h1
{
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	font-size: 70px;
	text-align: center;
	padding: 20px;
     text-shadow: 
	#c65820 -1px -1px 0, 
     #333 1px 1px 0;
z-index: 999;
	margin-top: 30px;
}
h2{
	font-weight: 900;
	color: #233740;
	text-transform: uppercase;
	font-size: 35px;
	text-align: center;
	padding: 20px;
     text-shadow: 
	#FFF -1px -1px 0, 
     #ccc 1px 1px 0;
    padding: 50px;


}


h3{
	font-weight: 900;
	color: #fff;
	
	font-size: 27px;
	text-align: center;
	padding: 20px;
     text-shadow: 
	#c65820 -1px -1px 0, 
     #333 1px 1px 0;
z-index: 999;
	margin-top: 30px;

}




.logo{
	margin-top: 0px;
	margin-left:0px;
}


.items a
{
	color:#fff;
	font-size: 35px;
	text-shadow: 
	#fff -1px -1px 0, 
     #333 1px 1px 0;

}
 
.header-right{
	float: right;
	padding-top: 20px;
}
.header-left{
	padding-top: 0px;
}

}
}

	.item
	{
		overflow: hidden;
	}
	.item
		{
			float: left;
			width: 33.3%;
			height: 300px;
			
			box-sizing: border-box;
		}
	.item img
	{
		width: 100%;
		height: 100%;
	}
	.header-left, .header-center, .header-right
	{
		display:inline-block;
	    vertical-align: top;

	}
	.items
	{
		overflow: hidden;
	}
	.item
	{
		position: relative;
	}
	.item1{
		background: url(окна/1.jpg);
		background-repeat: no-repeat;
		border: 10px solid #fff;
	}
	.item p
	{
		text-align: center;
		padding-top: 130px;
		position: relative;
		z-index: 999;
	}
	
	.item2{
		background: url(балконы/7.jpeg);
		background-repeat: no-repeat;
		border: 10px solid #fff;

	}
	.item3{
		background: url(беседка/7.jpg);
		background-repeat: no-repeat;
		border: 10px solid #fff;

	}
	.item4{
		background: url(двери/1.jpg);
		background-repeat: no-repeat;
		border: 10px solid #fff;

	}
	.item5{
		background: url(слайдорс/2.jpg);
		background-repeat: no-repeat;
		border: 10px solid #fff;
	}
	.item6{
         background: url(витражи/1.jpg);
		 background-repeat: no-repeat;
         border: 10px solid #fff;
	}
	

	
	
	.about 
		
		{background:url(1/777.jpg);
		background-repeat: no-repeat;
        background-size: cover;
        height: 500px;
        border: 10px solid #fff;

		}

 /**.about p

	{
	font-weight: 900;
	color: #425d30;
	text-transform: uppercase;
	font-size: 16px;
	margin:12px;
    }**/
 
 
.fancybox-slide--iframe .fancybox-content {
	width  : 800px;
	height : 800px;
	max-width  : 80%;
	max-height : 86%;
	margin: 0;
}
.item:before
{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background: #00000059;
	top: 0;
	left: 0;
}

     /**  .pic, .text
       {display:inline-block;
	    vertical-align: top;}

	    .pic{margin-top: 12px;}
.about-desription{margin-left: 650px;}**/

.aboutus
   {background: url(фото/фото3.png);
	border: 10px solid #fff;
	height: 650px;
	background-repeat: no-repeat;
        background-size: cover;
}

/*.aboutus p

	{
	font-weight: 900;
	color: #425d30;
	text-transform: uppercase;
	font-size: 16px;
	margin:12px;
    }*/





.action {background: url(фото/Вазоны1.png);
	border: 10px solid #fff;
	height: 650px;
	

	background-repeat: no-repeat;
        background-size: cover;
}

.footer-riaht, .footer-left
  
   {
   	display: inline-block; 
    vertical-align: top;
}


footer{
 background: url(фото/д.jpg);
	background-repeat: no-repeat;
background-size: cover;
 width: 100%;
}



.footer-riaht{
	padding: 45px 150px;

}

.footer-left{
   padding: 0px 240px;

}
.footer-riaht li{
	display:inline-block;
	    vertical-align: top;
	 padding-left: 10px;
}
.list li
{
	list-style-image: url(фото/tickwhite.png);
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	font-size: 25px;
	
	margin-left: 450px;
	margin-top: 30px;
}



.partnerus .pic
       {display:inline-block;
	    vertical-align: top;
	    width: 500px;
	    text-align: center;
	    margin-left: 60px;
	}

	.credit{
		background:url(1/кредит.jpg);
		border: 10px solid #fff;
	height: 700px;

	background-repeat: no-repeat;
        background-size: cover;
	}


  .us li
  {
	list-style: none;
	margin-left: 800px;
	padding-top: 20px;
     
 }
 .aboutus p{margin-left: 800px;
 	margin-top: 30px;
 	color: #fff;

 }

 .us li a

{
	font-weight: 900;
	color: #fff;
	
	font-size: 18px;
}
   

	.form{background: #67c0fc;
		
		padding: 78px 15px;
	}
	.input{padding: 8px;
		width:250px;
		border: none;
		margin-bottom: 20px;
	}

	

	.form p
	{
		text-align: center;
	}
	.form p span
	{
		margin-bottom: 10px;
		display: inline-block;
	}
	.button{
		padding: 10px 50px;
		margin-top: 20px;
		background: #ccc;
		border: none;
		border-radius: 5px;
	}
	
	textarea{
		width: 250px;
		height: 100px;
		padding: 8px;
		border: none;
		resize: none;
	}
.zajavka{
    
	background-repeat: no-repeat;
	position: fixed;
	bottom: 650px;
	left: 1120px;
	z-index: 9999;

}
.zajavka1{
    
	background-repeat: no-repeat;
background-repeat: no-repeat;
	position: fixed;
	bottom: 520px;
	left: 20px;
	z-index: 9999;
}

.actions h2 {font-weight: 900;
	color: #233740;
	text-transform: none;
	font-size: 26px;
	text-align: center;
	padding: 20px;
     text-shadow: 
	#FFF -1px -1px 0, 
     #ccc 1px 1px 0;
     margin-top: 20px;}
     .block
     {
    
     	width: 300px;
     
     	height: 100%;
	}
	.block img
	{
		width: 100%;
	}
	.zalivka 
	{
      background: #2a2a2a;
      height: 650px;
	}
	.tekst{
		background: url(фото/фото2.png);
		border: 10px solid #fff;
	height: 650px;
	

	background-repeat: no-repeat;
        background-size: cover;
	}
	.zalivka2 
	{
      background: #2a2a2a;
      height: 650px;
	}